package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.entity.AdamRolePermission;
import com.liquidnet.service.adam.vo.AdamPermissionInfoVo;

import java.util.List;
import java.util.Map;

public interface IAdamRolePermissionService {

    Map<String, List<AdamPermissionInfoVo>> queryRolePermissions();

    List<AdamRolePermission> queryRolePermissions(String roleId);
}
